apiVersion: v1
kind: Service
metadata:
  name: hello-app-svc-hl
  namespace: default
spec:
  selector:
    app: hello-app
    release: canary
  clusterIP: None
  ports:
  - name: port-80
    port: 80
    targetPort: 8080
    protocol: TCP
